
.pollbars {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #ffffff;
	background-color: #000066;
	line-height: 10px;
}

.polltable {
	text-decoration: none;
	/* border: solid 2px black; */
}

.pollquestion {
	color: #333333;
	font-size: 10px;
	font-family: Arial, Helvetica;
	font-weight: bold;
	text-align: left
}

.pollanswers {
	color: red;
	font-size: 10px;
	font-family: Arial, Helvetica;
	font-style: normal;
	font-weight: bolder;
	text-align: left
}

.polltotal {
	font-family: Arial, Helvetica;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

.pollheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant:small-caps;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #8E0000;
	text-align: center;
}

div#pollwrapper {
	margin: 0px;
	width: 302px;
	float: left;
}

/*
     FILE ARCHIVED ON 04:21:13 Jul 07, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:50:36 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.549
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 86.473
  LoadShardBlock: 471.477 (3)
  PetaboxLoader3.datanode: 196.892 (4)
  load_resource: 429.178
  PetaboxLoader3.resolve: 315.25
*/